@import '~vuetify/src/styles/styles.sass';

// @font-face {
//   font-family: Dongle;
//   font-style: normal;
//   font-weight: 700;
//   src: url('/fonts/Dongle-Bold.woff2') format('woff2');
// }

// @font-face {
//   font-family: Dongle;
//   font-style: normal;
//   font-weight: 400;
//   src: url('/fonts/Dongle-Regular.woff2') format('woff2');
// }

// @font-face {
//   font-family: Dongle;
//   font-style: normal;
//   font-weight: 100;
//   src: url('/fonts/Dongle-Light.woff2') format('woff2');
// }
// Example : to change font everywhere in the app
// vuetify
$defaut-font-family: 'Poppins', sans-serif;

$body-font-family: $defaut-font-family;
$heading-font-family: $defaut-font-family;
